@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



a,
a:hover,
a:focus,
a:active {
    outline: none;
}

body.page-template-template-blog,
body.archive.category {
    background: #f7f6f2;
}

body.page-template-template-blog .wrapper,
body.archive.category .wrapper {
    padding: 30px;
}

body.page-template-template-blog .slider_block,
body.archive.category .slider_block {
    padding-bottom: 0;
}

.blog_inner_container {
    width: 1170px;
    max-width: 100%;
    padding: 0 30px;
    margin: 0 auto;
}

.blog_header {
    padding: 30px 0;
    text-align: center;
}

.blog_header .page_title {
    font-weight: 900;
    font-size: 58px;
    line-height: 1.16;
    color: #141516;
    margin: 0 0 15px;
}

.blog_header .page_desc {
    font-size: 18px;
    line-height: 1.78;
    color: rgba(20, 21, 22, 0.75);
    max-width: 575px;
    margin: 0 auto 30px;
}

.header_searchbox {
    position: relative;
    width: 100%;
    max-width: 430px;
    margin: 0 auto 30px;
}

.header_searchbox label {
    display: block;
}

.header_searchbox input.search-field {
    display: block;
    width: 100%;
    border: 0;
    box-sizing: border-box;
    outline: none;
    padding: 19px 30px 19px 60px;
    background: #fff;
    border: 1px solid rgba(20, 21, 22, 0.1);
    border-radius: 10px;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.15;
    color: rgba(20, 21, 22, 0.45);
}

.header_searchbox input.search-field::placeholder {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.15;
    color: rgba(20, 21, 22, 0.45);
}

.blog_cat_filter ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    margin: 0;
    padding: 0;
}

.blog_cat_filter ul li {
    padding: 0 20px 20px 0;
    margin: 0;
}

.blog_cat_filter ul li:last-child {
    padding-right: 0;
}

.blog_cat_filter ul a {
    display: block;
    padding: 15px 30px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: rgba(20, 21, 22, 0.75);
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    background: #fff;
}

.blog_cat_filter ul a:hover {
    color: #00c0ea;
    border-color: #00c0ea;
}

.blog_cat_filter ul a.active_cat {
    background: linear-gradient(272.43deg, #ce131d 3.2%, #00c0ea 97.87%);
    box-shadow: 0px 10px 24px rgba(23, 178, 243, 0.15);
    color: #fff;
}

.blog_cat_filter li.other-cats {
    position: relative;
    padding: 0;
}

.blog_cat_filter li.other-cats a.oc-toggler {
    border-color: transparent;
    position: relative;
    color: rgba(20, 21, 22, 0.75);
}

.blog_cat_filter li.other-cats a.oc-toggler:hover {
    color: rgba(20, 21, 22, 0.75);
    opacity: 0.8;
}

.blog_cat_filter li.other-cats a.oc-toggler.open {
    opacity: 1;
}

.blog_cat_filter li.other-cats a.oc-toggler.open::after {
    transform: translateY(-50%) rotate(180deg);
    transition: transform 0.3s ease;
}

.blog_cat_filter li.other-cats ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
    position: absolute;
    right: 8px;
    width: 100%;
    top: 105%;
    min-width: 220px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    overflow: hidden;
    z-index: 9;
    box-shadow: 0px 10px 24px rgba(172, 172, 172, 0.15);
}

.blog_cat_filter li.other-cats ul li {
    list-style: none;
    display: block;
    padding: 0;
    width: 100%;
}

.blog_cat_filter li.other-cats ul li a {
    padding: 15px 15px;
    border-width: 0 0 1px;
    border-radius: 0;
    text-align: left;
    border-color: rgba(0, 0, 0, 0.08);
}

.blog_cat_filter li.other-cats ul li:last-child a {
    border: 0;
}

.blog-posts-wrap {
    padding: 40px 0;
    background-color: #F7F6F2;
}

.blog-item {
    display: flex;
    flex-wrap: wrap;
    margin: 27px 0;
    float: left;
    clear: both;
    width: 100%;
}

.blog-item-image {
    width: 100%;
    margin-right: -70px;
    position: relative;
    z-index: 1;
}

.blog-item-image img {
    display: block;
    width: 100%;
    height: 370px;
    object-fit: cover;
    border-radius: 20px 20px 0px 0px;
}



.blog-item-image a {
    display: block;
}

.blog-item-image a:hover {
    opacity: 0.85;
}

.blog-item-content {
    padding: 29px 44px 39px 34px;
    background: #fff;
    box-shadow: 0px 24px 34px rgba(0, 0, 0, 0.04);
    border-radius: 0px 0px 20px 20px;
}

.blog-item-content .blog-item-date {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
    color: #141516;
    opacity: 0.75;
    margin: 0 0 5px;
}

.blog-item-content h3.blog-item-title {
    font-weight: bold;
    font-size: 32px;
    line-height: 1.25;
    color: #000;
    margin: 0 0 20px;
}

.blog-item-content h3.blog-item-title a {
    color: #000;
}

.blog-item-content h3.blog-item-title a:hover {
    color: #3857A2;
}

.blog-item-content .blog-item-desc {
    font-size: 18px;
    line-height: 1.78;
    color: rgba(20, 21, 22, 0.75);
}

.blog-item-content .blog-item-more {
    margin: 20px 0 0;
}

.blog-item-content .blog-item-more a {
    display: inline-flex;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.3;
    color: #3857A2;
    position: relative;
}

.blog-item-content .blog-item-more a::after {
    content: '';
    display: block;
    margin-left: 12px;
    width: 20px;
    height: 16px;
    background-size: contain;
    transition: all 0.3s ease;
}

.blog-item-content .blog-item-more a:hover::after {
    margin-left: 20px;
    transition: all 0.3s ease;
}

.blog-item:nth-child(even) {
    flex-direction: row-reverse;
}

.blog-item:nth-child(even) .blog-item-image {
    width: calc(47% + 70px);
    margin-right: 0;
    margin-left: -70px;
}

.blog-item:nth-child(even) .blog-item-content {
    width: 53%;
    padding: 60px 130px 60px 60px;
}

.blog-pagination {
    text-align: center;
    margin: 40px 0 0;
    padding: 20px 0;
    clear: both;
}

.blog-pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.blog-pagination ul li {
    display: block;
    min-width: 32px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    color: #000;
    margin: 0;
}

.blog-pagination ul li span {
    display: block;
    width: 100%;
    border-radius: 3px;
}

.blog-pagination ul li span.current {
    background: #20bcff;
    color: #fff;
}

.blog-pagination ul li a.prev_link,
.blog-pagination ul li a.next_link {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 6px;
    font-size: 0;
    display: block;
    border-radius: 3px;
}

.blog-pagination ul li a.prev_link:hover,
.blog-pagination ul li a.next_link:hover {
    background-color: rgba(20, 21, 22, 0.08);
}

.blog-pagination ul li .disabled {
    pointer-events: none;
}

.blog-wrapper {
    padding: 150px 15px 0;
    width: 100%;
    margin: 0 auto;
    max-width: 770px;
    word-wrap: break-word;
}

.blog-wrapper h1.single-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    line-height: 1.3;
    color: #141516;
    margin: 0;
}

.blog-wrapper .post-meta-wrap {
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    line-height: 1.71;
    color: rgba(20, 21, 22, 0.75);
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.blog-wrapper .post-meta-right {
    text-align: right;
    line-height: 1;
    width: 50%;
}

.blog-wrapper .post-meta-right .post-comments {
    font-family: 'Montserrat', sans-serif;
    margin-top: 10px;
}

.blog-wrapper .post-meta-right .post-comments a {
    display: inline-block;
    text-decoration: underline;
}

.blog-wrapper .post-meta-right .post-comments a:hover {
    text-decoration: none;
}

.blog-wrapper .post-meta-left {
    display: inline-flex;
    align-items: center;
    width: 50%;
}

.blog-wrapper .post-author-image img {
    display: block;
    border-radius: 50%;
}

.blog-wrapper .post-author-image {
    margin-right: 20px;
}

.blog-wrapper .post-author-text span {
    display: block;
    line-height: 1;
}

.blog-wrapper .post-author-text span.written_by {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}

.blog-wrapper .post-author-text span.post_author_name {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-top: 8px;
}

.blog-wrapper .post-thumb {
    padding: 38px 0 34px;
}

.blog-wrapper .post-thumb img {
    display: block;
    width: 100%;
    border-radius: 10px;
}

.blog-wrapper .post-content {
    padding: 20px 0;
    line-height: 2.11;
    color: rgba(20, 21, 22, 0.75);
}

.blog-wrapper .post-content h1,
.blog-wrapper .post-content h2,
.blog-wrapper .post-content h3,
.blog-wrapper .post-content h4,
.blog-wrapper .post-content h5,
.blog-wrapper .post-content h6 {
    color: #141516;
}

.blog-wrapper .post-content h1 span,
.blog-wrapper .post-content h2 span,
.blog-wrapper .post-content h3 span,
.blog-wrapper .post-content h4 span,
.blog-wrapper .post-content h5 span,
.blog-wrapper .post-content h6 span {
    color: inherit;
}

.blog-wrapper .post-content p {
    line-height: inherit;
    margin-bottom: 24px;
}

.blog-wrapper .post-content input {
    display: inline-block;
    width: auto;
    padding: 0 20px;
}

.blog-wrapper .post-content li {
    line-height: inherit;
}

.blog-wrapper .post-content a {
    color: #1778e3;
}

.blog-wrapper .post-content a:hover {
    color: #111;
}

.blog-wrapper .post-content h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    line-height: 1.25;
    font-weight: bold;
    margin: 0 0 16px;
}

.blog-wrapper .post-content h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.25;
    margin: 0 0 16px;
}

.blog-wrapper .post-content .wp-block-column {
    position: relative;
    display: flex;
    align-items: center;
}

.blog-wrapper .post-content .wp-block-column pre.wp-block-verse {
    font-size: 18px;
    line-height: inherit;
    font-family: inherit;
    color: #141516;
    max-width: 300px;
}

.blog-wrapper .post-content .wp-block-column pre.wp-block-verse::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(20, 21, 22, 0.22);
}

.blog-wrapper .post-content .wp-block-column p:last-child {
    margin: 0;
}

.blog-wrapper .post-content blockquote {
    margin: 60px 0 40px;
    background: #f5f6ff;
    border-radius: 3px;
    padding: 50px;
    color: #141516;
}

.blog-wrapper .post-content blockquote::before {
    content: '';
    width: 36px;
    height: 30px;
    display: block;
    margin: 0 auto 20px;
}

.blog-wrapper .post-content blockquote p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
    font-size: 20px;
    line-height: 1.7;
    text-align: center;
    color: #141516;
    opacity: 1;
    max-width: 545px;
}

.blog-wrapper .post-content blockquote p:first-child {
    margin: 0 auto;
}

.blog-wrapper .post-content blockquote cite {
    display: block;
    margin: 20px 0 0;
    line-height: 1;
    color: rgba(20, 21, 22, 0.6);
}

.blog-wrapper .post-content>ul:not(.toc_list) {
    padding: 15px 0;
    margin: 0;
    list-style: none;
}

.blog-wrapper .post-content>ul:not(.toc_list)>li {
    position: relative;
    background: #f5f6ff;
    border-radius: 0 3px 3px 0;
    border-left: 2px solid #d0d0d0;
    padding: 13px 24px;
    color: #000;
    margin: 0 0 8px;
    line-height: 1.9;
}

.blog-wrapper .post-content>ul:not(.toc_list)>li:hover {
    border-color: #f15a29;
}

.blog-wrapper .post-content>ul:not(.toc_list)>li ul {
    margin-top: 15px;
}

.blog-wrapper .post-content p+ul {
    padding-top: 0;
}

.blog-wrapper .post-content .alsoread {
    padding: 40px 0;
    border: 1px solid rgba(20, 21, 22, 0.15);
    border-left: 0;
    border-right: 0;
    margin: 30px 0 35px;
    display: flex;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
}

.blog-wrapper .post-content .alsoread a {
    color: #1778e3;
    text-decoration: none;
}

.blog-wrapper .post-content .alsoread a:hover {
    text-decoration: underline;
}

.blog-wrapper .post-content .alsoread p {
    margin: 0;
}

.blog-wrapper .post-content .alsoread p span {
    text-decoration: none !important;
}

.blog-wrapper .post-content .alsoread p.title {
    font-size: 22px;
    color: rgba(20, 21, 22, 0.35);
    min-width: 140px;
    margin: 0;
    padding-right: 10px;
    line-height: 1;
}

.blog-wrapper .post-content .alsoread p.title span {
    display: block;
    color: inherit;
    font-size: 32px;
    margin: 15px 0 0;
}

.blog-wrapper .post-content #toc_container {
    background: #f5f6ff;
    border-radius: 3px;
    border: 0;
    padding: 42px;
    margin: 30px 0;
}

.blog-wrapper .post-content #toc_container p.toc_title {
    color: #141516;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-align: left;
}

.blog-wrapper .post-content #toc_container ul.toc_list {
    margin: 20px 0 0;
    padding: 0;
    font-size: 18px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li {
    font-size: 18px;
    line-height: 1.8;
    color: rgba(20, 21, 22, 0.75);
    margin: 0 0 15px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li:last-child {
    margin: 0;
}

.blog-wrapper .post-content #toc_container ul.toc_list li a {
    text-decoration: none;
    color: rgba(20, 21, 22, 0.75);
    display: inline-block;
}

.blog-wrapper .post-content #toc_container ul.toc_list li a:hover {
    color: #1778e3;
}

.blog-wrapper .post-content #toc_container ul.toc_list li span {
    color: rgba(20, 21, 22, 0.6) !important;
    display: inline-block;
    margin-right: 15px;
    min-width: 20px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li ul {
    margin: 10px 0 15px 45px;
    font-size: 16px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li ul li {
    font-size: 16px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li ul li span {
    margin-right: 10px;
}

.blog-wrapper .post-content #toc_container ul.toc_list li ul:last-child {
    margin-bottom: 0;
}

.blog-wrapper .author-outer {
    position: relative;
    padding: 36px 0;
    border-top: 1px solid rgba(20, 21, 22, 0.25);
}

.blog-wrapper .author-outer span.written {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
}

.blog-wrapper .author-outer span.author-name {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-top: 8px;
    line-height: 1;
}

.blog-wrapper .author-img-text-wrap {
    display: flex;
    align-items: center;
}

.blog-wrapper .author-pic {
    width: 64px;
    min-width: 64px;
    display: block;
    margin-right: 20px;
}

.blog-wrapper .author-pic img {
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 50%;
}

.blog-wrapper .author-desc {
    padding: 10px 0 0 84px;
    font-size: 18px;
    line-height: 1.78;
    color: rgba(20, 21, 22, 0.75);
}

.blog-wrapper .author-desc p {
    color: inherit;
    line-height: inherit;
    font-size: inherit;
}

.blog-wrapper .author-desc p:last-child {
    margin: 0;
}

.blog-wrapper .social-sec {
    position: relative;
    text-align: center;
}

.blog-wrapper .social-sec .social-share-title {
    position: relative;
    text-align: center;
}

.blog-wrapper .social-sec .social-share-title::before {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 0.5px);
    left: 0;
    height: 1px;
    width: 100%;
    background: #141516;
    opacity: 0.25;
}

.blog-wrapper .social-sec .social-share-title span {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    position: relative;
    z-index: 2;
    font-size: 16px;
    color: rgba(20, 21, 22, 0.55);
    font-family: 'Montserrat', sans-serif;
}

.blog-wrapper .social-sec ul {
    margin: 20px 0;
    padding: 0;
}

.blog-wrapper .social-sec ul li {
    display: inline-block;
    vertical-align: middle;
    width: 53px;
    height: 53px;
    border-radius: 50%;
    overflow: hidden;
    margin: 10px 15px;
}

.blog-wrapper .social-sec ul li a {
    display: block;
}

.blog-wrapper .social-sec ul li a:hover {
    opacity: 0.85;
}

.single_comment {
    padding: 30px 0;
}

.single_comment h2.comments-title {
    font-size: 24px;
    line-height: 1.5;
    margin: 0 0 20px;
}

.single_comment h2.comments-title span {
    color: inherit;
}

.single_comment ol.commentlist {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
}

.single_comment ol.commentlist li {
    padding: 20px;
    border: 1px solid rgba(20, 21, 22, 0.25);
    border-radius: 5px;
    position: relative;
    margin: 0 0 25px;
    color: rgba(20, 21, 22, 0.75);
}

.single_comment ol.commentlist .comment-content.comment {
    padding: 15px 0;
    position: static;
    font-size: 16px;
}

.single_comment ol.commentlist .comment-content.comment p,
.single_comment ol.commentlist .comment-content.comment li {
    font-size: inherit;
}

.single_comment ol.commentlist .comment-meta.comment-author.vcard {
    display: flex;
    align-items: center;
    position: relative;
}

.single_comment ol.commentlist .cmt2 {
    padding-left: 15px;
}

.single_comment ol.commentlist .cmt2 time {
    display: block;
    font-size: 13px;
}

.single_comment ol.commentlist cite.fn {
    font-style: normal;
    color: #141516;
}

.single_comment ol.commentlist cite.fn span {
    font-size: 13px;
    text-transform: capitalize;
    background: #eee;
    padding: 5px 8px;
    line-height: 1;
    border-radius: 5px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.single_comment ol.commentlist .cmt1 img {
    display: block;
    border-radius: 50%;
}

.single_comment ol.commentlist p.edit-link {
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    filter: grayscale(1);
}

.single_comment ol.commentlist article.comment {
    position: relative;
}

.single_comment ol.children {
    margin: 20px 0 0;
    padding: 0;
}

.single_comment ol.children li {
    list-style: none;
    margin: 0;
}

.single_comment h3#reply-title {
    font-size: 24px;
    margin: 0 0 10px;
    line-height: 1.5;
}

.single_comment span#email-notes {
    color: inherit;
}

.related-section {
    padding: 50px 0 100px;
}

.related-section h3 {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(43, 57, 144, 0.55);
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 40px;
}

.related-items-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.related-items-wrap .related-item {
    width: 33.33%;
    padding: 0 15px;
}

.related-items-wrap .related-item a {
    display: block;
    pointer-events: none;
}

.related-items-wrap .related-item .ri-image img {
    display: block;
    width: 100%;
    border-radius: 6px;
    pointer-events: auto;
}

.related-items-wrap .related-item .ri-texts {
    margin: 25px 0 0;
    font-size: 18px;
    line-height: 1.56;
    color: rgba(20, 21, 22, 0.6);
}

.related-items-wrap .related-item .ri-texts h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.55;
    color: #141516;
    margin: 0 0 15px;
    pointer-events: auto;
}

.related-items-wrap .related-item .ri-texts .ri-date {
    font-size: 13px;
    margin: 20px 0 0;
}

.related-items-wrap .related-item .ri-texts p {
    margin: 0;
    font-size: inherit;
    line-height: inherit;
}

.related-items-wrap .related-item a:hover h4 {
    color: #1778e3;
}

.related-items-wrap .related-item a:hover img {
    opacity: 0.85;
}

@media (max-width: 1023px) {
    .blog_header .page_title {
        font-size: 40px;
    }

    .blog_header .page_desc {
        font-size: 16px;
    }

    .header_searchbox input.search-field,
    .header_searchbox input.search-field::placeholder {
        font-size: 16px;
    }

    .blog_cat_filter ul a {
        font-size: 14px;
    }

    .blog-item-content .blog-item-date {
        font-size: 14px;
    }

    .blog-item-content h3.blog-item-title {
        font-size: 24px;
    }

    .blog-item-content .blog-item-desc {
        font-size: 14px;
    }

    .blog-item-content .blog-item-more a {
        font-size: 15px;
    }

    .blog-item-content {
        padding: 40px 40px 40px 90px;
    }

    .blog-item-image {
        width: calc(47% + 50px);
        margin-right: -50px;
        padding: 40px 0;
    }

    .blog-item-image img {
        height: 300px;
    }

    .blog-item:nth-child(even) .blog-item-content {
        width: 53%;
        padding: 40px 90px 40px 40px;
    }

    .blog-item:nth-child(even) .blog-item-image {
        width: calc(47% + 50px);
        margin-right: 0;
        margin-left: -50px;
    }

    .blog-wrapper h1.single-title {
        font-size: 34px;
    }

    .related-section h3 {
        margin: 0 0 30px;
    }

    .related-items-wrap .related-item .ri-texts {
        font-size: 16px;
    }

    .related-items-wrap .related-item .ri-texts h4 {
        font-size: 18px;
        line-height: 1.4;
    }

    .related-items-wrap .related-item .ri-texts .ri-date {
        margin: 15px 0 0;
    }
}

@media (max-width: 767px) {

    body.page-template-template-blog .wrapper,
    body.archive.category .wrapper {
        padding: 15px;
    }

    .blog_inner_container {
        padding: 0 15px;
    }

    .blog_cat_filter ul li {
        padding: 0 10px 10px 0;
    }

    .blog_cat_filter ul li:last-child {
        padding-right: 0;
    }

    .blog_cat_filter ul li a {
        padding: 5px 10px;
        border-radius: 5px;
    }

    .blog_cat_filter ul li a.oc-toggler {
        padding-right: 22px;
    }

    .blog_cat_filter ul li.other-cats ul li a {
        padding: 10px;
    }

    .blog-posts-wrap {
        padding: 20px 0;
    }

    .blog-item {
        flex-direction: column !important;
        margin: 15px 0;
    }

    .blog-item-content {
        padding: 40px !important;
        width: 100% !important;
        border-radius: 0 0 20px 20px;
    }

    .blog-item-image {
        width: 100% !important;
        margin: 0 !important;
        padding: 0;
    }

    .blog-item-image img {
        height: auto;
        width: 100%;
        border-radius: 20px 20px 0 0;
    }

    .blog-pagination {
        margin: 0;
        padding-bottom: 0;
    }

    .header_searchbox input.search-field,
    .header_searchbox input.search-field::placeholder {
        font-size: 14px;
    }

    .header_searchbox input.search-field {
        padding: 15px 15px 15px 40px;
    }

    .header_searchbox input.search-submit {
        left: 15px;
    }

    .blog-wrapper h1.single-title {
        font-size: 28px;
    }

    .related-section {
        padding: 20px 0;
    }

    .related-section h3 {
        margin: 0 0 25px;
    }

    .related-items-wrap {
        flex-direction: column;
        margin: 0;
    }

    .related-items-wrap .related-item {
        width: 100%;
        padding: 15px 0;
        border-bottom: 1px solid #ddd;
        display: flex;
    }

    .related-items-wrap .related-item:last-child {
        border-bottom: 0;
    }

    .related-items-wrap .related-item a {
        display: flex;
    }

    .related-items-wrap .related-item .ri-image {
        min-width: 200px;
        min-width: 120px;
    }

    .related-items-wrap .related-item .ri-texts {
        margin: 0;
        padding: 0 0 0 20px;
    }

    .related-items-wrap .related-item .ri-texts h4 {
        margin: 0 0 10px;
    }

    .related-items-wrap .related-item .ri-texts .ri-date {
        margin: 10px 0 0;
    }
}

@media (max-width: 450px) {
    .blog-item-content {
        padding: 20px !important;
    }

    .blog-item-content h3.blog-item-title {
        font-size: 21px;
        margin: 0 0 15px;
    }

    .blog-item-content .blog-item-date {
        font-size: 12px;
    }

    .blog-item-content .blog-item-more {
        margin: 10px 0 0;
    }

    .blog-item-content .blog-item-more a {
        font-size: 13px;
    }

    .blog-item-content .blog-item-more a::after {
        height: 10px;
        margin-left: 5px;
        width: 15px;
    }

    .blog-item-content .blog-item-more a:hover::after {
        margin-left: 10px;
    }

    .blog_header .page_title {
        font-size: 32px;
    }

    .blog_inner_container {
        padding: 0;
    }

    .blog-wrapper .post-meta-wrap {
        padding: 20px 0;
    }

    .blog-wrapper .post-author-image img {
        width: 40px;
    }

    .blog-wrapper .post-author-image {
        margin-right: 10px;
    }

    .blog-wrapper .post-author-text span.written_by {
        font-size: 10px;
    }

    .blog-wrapper .post-author-text span.post_author_name {
        font-size: 15px;
    }

    .blog-wrapper .post-content p {
        font-size: 16px;
    }

    .blog-wrapper .post-content {
        line-height: 1.7;
        padding: 10px 0;
    }

    .blog-wrapper .post-thumb {
        padding: 20px 0;
    }

    .blog-wrapper .post-content #toc_container {
        padding: 30px;
        margin: 20px 0;
    }

    .blog-wrapper .post-content #toc_container ul.toc_list {
        font-size: 16px;
        margin: 15px 0 0;
    }

    .blog-wrapper .post-content #toc_container ul.toc_list li ul {
        margin: 10px 0 15px 30px;
    }

    .blog-wrapper .post-content #toc_container ul.toc_list li {
        font-size: 16px;
        line-height: 1.6;
    }

    .blog-wrapper .post-content #toc_container ul.toc_list li span {
        margin-right: 5px;
    }

    .blog-wrapper .post-content #toc_container ul.toc_list li ul li span {
        margin-right: 5px;
    }

    .blog-wrapper .post-content blockquote {
        margin: 30px 0 20px;
        padding: 30px;
    }

    .blog-wrapper .post-content blockquote p {
        font-size: 18px;
    }

    .blog-wrapper .post-content blockquote cite {
        font-size: 12px;
    }

    .blog-wrapper .post-content h2 {
        font-size: 21px;
    }

    .blog-wrapper .post-content h3 {
        font-size: 19px;
    }

    .blog-wrapper .post-content>ul:not(.toc_list)>li {
        font-size: 16px;
        padding: 10px 20px;
        line-height: 1.6;
    }

    .blog-wrapper .author-pic {
        margin-right: 15px;
    }

    .blog-wrapper .author-desc {
        font-size: 15px;
        padding: 15px 0 0;
    }

    .blog-wrapper .social-sec .social-share-title span {
        font-size: 14px;
    }

    .blog-wrapper .social-sec ul {
        margin: 10px 0;
    }

    .blog-wrapper .social-sec ul li {
        width: 36px;
        height: 36px;
        margin: 5px 10px;
    }

    .single_comment {
        padding: 20px 0;
    }

    .single_comment h2.comments-title {
        font-size: 21px;
    }

    .single_comment h3#reply-title {
        font-size: 21px;
        margin: 0 0 5px;
    }

    .blog-wrapper {
        padding: 120px 15px 0;
    }

    .blog-wrapper .author-outer {
        padding: 25px 0;
    }

    .blog-wrapper .post-content .alsoread {
        padding: 20px 0;
        flex-direction: column;
        text-align: left;
        align-items: flex-start;
        margin: 20px 0 25px;
    }

    .blog-wrapper .post-content .alsoread p {
        line-height: 1.5;
    }

    .blog-wrapper .post-content .alsoread p.title {
        font-size: 16px;
        min-width: 0;
        padding: 0;
        margin: 0 0 8px;
    }

    .blog-wrapper .post-content .alsoread p.title span {
        font-size: inherit;
        display: inline;
        margin: 0 0 0 4px;
        text-transform: lowercase;
    }

    .blog-wrapper h1.single-title {
        font-size: 25px;
    }

    .related-section h3 {
        font-size: 14px;
        margin: 0 0 20px;
    }

    .related-items-wrap .related-item .ri-image {
        min-width: 100px;
        width: 100px;
    }

    .related-items-wrap .related-item .ri-texts h4 {
        font-size: 16px;
    }

    .related-items-wrap .related-item .ri-texts p {
        display: none;
    }

    .related-items-wrap .related-item .ri-texts .ri-date {
        margin: 0;
    }
}

@media (max-width: 360px) {
    .blog-wrapper .post-meta-left {
        width: 100%;
    }

    .blog-wrapper .post-meta-right {
        text-align: left;
        margin: 20px 0 0;
        width: 100%;
    }

    .blog-wrapper .post-meta-wrap {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 20px 0;
    }
}

.blog-wrapper {
    padding: 150px 0 0 0 !important;
    max-width: none !important;
}

.blog-wrapper .blog_left {
    max-width: 1064px;
    padding-right: 40px;
    width: 66.66666667%;
    font-size: 18px;
    color: #5e707d;

    float: left;
}

.blog-wrapper .blog_right {
    background-color: #f4f4f4;
}


.blog-wrapper .blog_right .profileUser {
    text-align: center;
    margin: 50px 0;
}

.home_section12 .home_upcoming_slider .home_section12_box p {
    margin-bottom: 20px !important;
}

.blog-wrapper .blog_right .profileUser img {
    border-radius: 100px;
}

@media screen and (max-width: 782px) {
    .blog-wrapper .blog_left {
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .fixed {
        position: sticky !important;
        top: 0px;
        right: 100px;
        z-index: 1;
        padding: 20px;
    }
}

